=== debian/control ===
Source: win32-outofstyle2-by-stormstudiosbellbendergroup
Section: demos
Priority: optional
Maintainer: Nicolas HOUDELOT <nicolas@demosdebs.org>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://www.pouet.net/prod.php?which=3329
Rules-Requires-Root: no

Package: win32-outofstyle2-by-stormstudiosbellbendergroup
Architecture: all
Depends:
 wine,
 win32-d7vk,
 common-install-function-ddebs(>=1.76),
 win32-bassdll08a,
 ${misc:Depends}
Description: Win32 Demo released in 2001
 Demo ranked 15th at Assembly 2001
 .
 -windows program launched using wine and d7vk
